/*
 Theme Name:   Com4Tech
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


.product-element-top img {
    height: 150px;
    width: auto;
}

i.fa {
    font-family: FontAwesome;
}






/* "Edit Translation" text. */
#transposh-3 {
 font-size: 14px !important;
 height: 50px;
}

/* Removes by transposh logo. */
#tr_credit {
 display: none !important;
}

/* Select box */
select {
    color: inherit;
    font: inherit;
    margin: 0;
    height: 2em !important;
 width: 65px;
}

/* Size of flags. */
.transposh_flags a img {
 margin-top: 8px;
 margin-bottom: 10px;
 width: 27px; 
}












.mystickyelement-credit > a {
    display: none;
}

.cat-design-default .hover-mask {
    position: relative;
    bottom: unset;
}

.basel-active-filters {
    display: none;
}

.mystickyelements-fixed {
	top: auto !important;
    bottom: 30%;
}

.rtl.act-mobile-menu .mobile-nav {
	z-index: 9999999;
}

li#menu-item-3655 a {
    background: #ff6c00;
    font-weight: bold;
}
#social_icons_widget {
    display: flex;
}
#social_icons_widget div{
    margin: 0 80px;
}
.social-icons-fa {
    font-size: 2em;
    margin: 0 10px;
	display: inline;
}
@media only screen and (max-width: 600px) {
#social_icons_widget {
    display: block;
	}}